* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c_185__n:after { display: table; content: ''; clear: both; }

.mflb_806-w { clear: both; }

.ov_496-osesc { width: 1000px; margin: 0 auto; }


.mqhde-325_g
{
	display: block;
}

.mqhde-325_g:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ov_496-osesc
{
	margin-top: 70px;
}

.fjg_95__aui 
{
	display: table;
	position: relative;
}



.jaqp_387-avbu
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jaqp_387-avbu > a
{
	display: block;
	float: left;
}

.jaqp_387-avbu > a.elf_121-d
{
	margin-right: 10px;
}

.jaqp_387-avbu > a.biz-610_gnh
{
	margin-right: 10px;
}


.jaqp_387-avbu > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jaqp_387-avbu > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jaqp_387-avbu > a.elf_121-d > div > span
{
	background-image: url(../images/FB.png);
}

.jaqp_387-avbu > a.biz-610_gnh > div > span
{
	background-image: url(../images/X.png);
}

.jaqp_387-avbu > span.tfec_43-dvz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gge_234__j 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e-355_vhad { background-color: #171717; }

.e-355_vhad .qo-668_b 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e-355_vhad .ajf_181-iek { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e-355_vhad .ajf_181-iek > .veb_954__hfc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ajf_181-iek .jihfn-439_fsh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.da-706_zr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.da-706_zr > .shhgp-842_c 
{
	float: right;
}


.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg.active > .ijd-774_jjjm
{
	visibility: visible;
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li
{
	display: block;
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a > .bar_490-bzamy
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a > .bar_490-bzamy > .yi_80-dh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a:hover > .bar_490-bzamy > .yi_80-dh
{
	 
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a > .bar_490-bzamy > .yi_80-dh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a > .gitd_744__ibfh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a:hover > .gitd_744__ibfh
{
	text-decoration: underline;
}




.shhgp-842_c > .dcnf-310_cbbg > .enoqb-134_c
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.shhgp-842_c > .dcnf-310_cbbg.active > .enoqb-134_c
{
	background: #f5f5f5;
}


.shhgp-842_c > .dcnf-310_cbbg > .enoqb-134_c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.da-706_zr .pj_672__ijg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.da-706_zr .pj_672__ijg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.da-706_zr .dcnf-310_cbbg.active .pj_672__ijg > span
{
	color: #171717;
}



.da-706_zr .hnx_840__eacl
{
	height: 24px;
	width: 34px;
}

.da-706_zr .hnx_840__eacl > .dh_543-bo
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.da-706_zr .dcnf-310_cbbg.active .hnx_840__eacl > .dh_543-bo
{
	border:1px solid #171717;
}

.da-706_zr .hnx_840__eacl > .dh_543-bo > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jkrc-944_hixxf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jkrc-944_hixxf > .vf-696_ehbj
{
	display: table;
	margin-top: 70px;
}



.jkrc-944_hixxf > .vf-696_ehbj > *
{
	display: table-cell;
	vertical-align: middle;
}

.jkrc-944_hixxf > .vf-696_ehbj > .gg_779__xum
{
	width: 440px;
	max-width: 440px;
}

.jkrc-944_hixxf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jkrc-944_hixxf > h1 .h_41-faawh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jkrc-944_hixxf > .darm_490__agiw
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gg_779__xum > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.gg_779__xum > .mgicb_509-w
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mgicb_509-w.nljqh_440__b
{
	margin-right: 100px;
}


.mgicb_509-w > h3.egw_292-cftym
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mgicb_509-w.nljqh_440__b > h3.egw_292-cftym
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gg_779__xum > .mgicb_509-w .tsd_747-ex
{
	
}


.mgicb_509-w .fgyi-14_m
{
	display: none;
}


.mgicb_509-w .tsd_747-ex.iyaee_499__gp
{
	margin-top: 20px;
}

.mgicb_509-w .tsd_747-ex .chh_360__isnq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mgicb_509-w.nljqh_440__b .tsd_747-ex .chh_360__isnq
{
	font-size: 16px;
	font-weight: normal;
}



.mgicb_509-w .tsd_747-ex > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mgicb_509-w.nljqh_440__b .tsd_747-ex > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mgicb_509-w .tsd_747-ex .g_524__bto {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mgicb_509-w.nljqh_440__b .tsd_747-ex .g_524__bto
{
	max-width: 384px;
	font-size:16px;
}

.mgicb_509-w .larg_337-vc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mgicb_509-w.nljqh_440__b .larg_337-vc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ukz_133-hhk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ukz_133-hhk > .zjwy_79__blpmi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ukz_133-hhk > .zjwy_79__blpmi.j-158_a
{
	right: -10px;
	top:-10px;
}

.ukz_133-hhk > .zjwy_79__blpmi.o-915_pp
{
	top:0px;
	right: -20px;
}

.ukz_133-hhk > .zjwy_79__blpmi > .fehf_766__zbfqm
{
	display: table-cell;
	vertical-align: middle;
}


.ukz_133-hhk > .zjwy_79__blpmi .djf-362_jc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ukz_133-hhk > .zjwy_79__blpmi .aykv_797-iycmw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.rxqcf_203-fo > .ukz_133-hhk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jkrc-944_hixxf > .vf-696_ehbj > .gicx_73-iy
{
	width: 280px;
}


.gicx_73-iy > .cpjcj_985__lbdiq
{
    font-size: 16px;
    line-height: 180%;
}


.gicx_73-iy > .cpjcj_985__lbdiq > b, .gicx_73-iy > .cpjcj_985__lbdiq > h2, .gicx_73-iy > .cpjcj_985__lbdiq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gicx_73-iy > .cpjcj_985__lbdiq > ol
{
	padding-left: 20px;
}


main
{
	
}


.gf_298__h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cxi-678_bkk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cxi-678_bkk > li
{
	display: inline-block;
}

.cxi-678_bkk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.cxi-678_bkk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cxi-678_bkk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cxi-678_bkk > li.active > a
{
	color: #545454;
}




.dtb-77_jzox 
{ 
	margin-bottom: 50px; 

}



.dtb-77_jzox > .r_431__xx
{
	 padding: 30px;
	overflow: hidden;
}


.dtb-77_jzox > .r_431__xx:after { display: table; content: ''; clear: both; }




.dtb-77_jzox h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dtb-77_jzox h1 .h_41-faawh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dtb-77_jzox h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dtb-77_jzox h2:first-child
{
	padding-top: 0px;
}

.dtb-77_jzox .r_431__xx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dtb-77_jzox .r_431__xx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dtb-77_jzox h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.dtb-77_jzox h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dtb-77_jzox h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dtb-77_jzox h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.r_431__xx ul { margin-top: 12px; }


.r_431__xx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.r_431__xx ul.clear > li, .r_431__xx ol.clear > li 
{
	clear: both;
}

.r_431__xx ul.clear > li:after, .r_431__xx ol.clear > li:after { display: block; content: ''; clear: both; }


.r_431__xx ul.sqn_124__h
{
	margin-top: 0px !important;
}

.r_431__xx ul.sqn_124__h > li 
{
	margin-left: 0px !important;
}

.r_431__xx ol { margin-left: 20px; margin-top: 12px; }

.r_431__xx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.r_431__xx ul.list-recomend
{
	
}

.r_431__xx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.r_431__xx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.r_431__xx ul.list-recomend > li .dscr_img .date, .r_431__xx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.r_431__xx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.r_431__xx .owbl_799-w > .gh_665__hjwo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.r_431__xx .owbl_799-w > .gtwpy-497_npgcw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.dtb-77_jzox > .r_431__xx.gf_298__h.hicf-470_sx 
{
	margin-bottom: 50px;
}


.dtb-77_jzox > .r_431__xx.gf_298__h.hicf-470_sx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.hicf-470_sx table.ctsfh_610-heq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hicf-470_sx table.ctsfh_610-heq tfoot td b
{
	text-align: center;
}


.hicf-470_sx table.ctsfh_610-heq td
{
	width: 50%;
}


.dtb-77_jzox table { border-collapse: separate; border-spacing: 3px; }

.dtb-77_jzox td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dtb-77_jzox th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ctsfh_610-heq
{
	width: 100%;
}

table.ctsfh_610-heq td
{
	padding: 0;
}

table.ctsfh_610-heq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ctsfh_610-heq a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.mdh-504_ygf
{
	width: 100%;
}


table.mdh-504_ygf th
{
	text-align: left;
	font-weight: bold;
}

table.mdh-504_ygf th.f-744_ind
{
	max-width: 200px;
}
table.mdh-504_ygf th.wtmz_187-okiaf
{
	max-width: 100px;
}
table.mdh-504_ygf th.celyc_768-me
{
	
}

table.mdh-504_ygf td
{
	padding: 5px 10px;
}

table.mdh-504_ygf tr.hc-67_c td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.mdh-504_ygf tr.hc-67_c td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.mdh-504_ygf tr.hc-67_c td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.mdh-504_ygf tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.mdh-504_ygf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vhdc_135__txk.j_931__haaxs
{ 
	margin-bottom: 50px; 

}


.vhdc_135__txk.j_931__haaxs h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hij_630__kvke
{
	padding: 30px;
}


.vhdc_135__txk ul
{
	display: block;
}

.vhdc_135__txk ul.sqn_124__h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vhdc_135__txk ul.sqn_124__h > li:after
{ display: table; content: ''; clear: both; }



.vhdc_135__txk ul.sqn_124__h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vhdc_135__txk ul.sqn_124__h > li:not(:last-child)
{
	padding-top: 30px;
}


.vhdc_135__txk ul.sqn_124__h > li:last-child, .vhdc_135__txk.ea-474_mkla .r_431__xx ul > li:last-child
{
	margin-bottom: 0px;
}


.vhdc_135__txk ul.sqn_124__h > li .sh_143__yi
{
	margin-bottom: 12px;
}

.vhdc_135__txk ul.sqn_124__h > li .sh_143__yi > i
{
	font-size: 18px;
	font-style: italic;
}

.vhdc_135__txk ul.sqn_124__h > li .o_650__bos
{
	float: left;
}


.vhdc_135__txk ul.sqn_124__h > li .o_650__bos img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vhdc_135__txk ul.sqn_124__h > li .fsn_175-c
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vhdc_135__txk ul.sqn_124__h > li .item_rev
{
	display: none;
}

.vhdc_135__txk .u-742_mipc
{
	margin-top: 20px;
	text-align: center;
}



.vhdc_135__txk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uf-985_zgigj.j_931__haaxs
{ 
	margin-bottom: 50px; 

}

.uf-985_zgigj.j_931__haaxs h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uf-985_zgigj.j_931__haaxs ul
{
	display: table;
	width: 100%;
}

.uf-985_zgigj.j_931__haaxs ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uf-985_zgigj.ea-474_mkla .r_431__xx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uf-985_zgigj ul > li:last-child, .uf-985_zgigj.ea-474_mkla .r_431__xx ul > li:last-child
{
	margin-bottom: 0px;
}


.uf-985_zgigj ul > li .d_16__btcg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.uf-985_zgigj ul > li .osb-41_g
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.uf-985_zgigj ul > li .osb-41_g > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uf-985_zgigj ul > li .gh_701-c
{
	margin-bottom: 12px;
}

.uf-985_zgigj ul > li .ccoo-400_pl
{
	color: #777777;
}



.uf-985_zgigj .ci-353_jli
{
	margin-top: 20px;
	text-align: center;
}




.c_810__ozoda 
{ 
	margin-bottom: 50px;
}

.c_810__ozoda .a_492__kf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.c_810__ozoda .a_492__kf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.c_810__ozoda .a_492__kf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.c_810__ozoda .v_847__bgjft 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dg_923__j
{
	display: block;
	line-height: 130%;

}

.dg_923__j > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dg_923__j > div > dt
{
	display:inline-block;
}

.dg_923__j > div > dd
{
	display:inline;
}

.c_810__ozoda .jlw_859-gkab
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.c_810__ozoda h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.skfc_575-i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.skfc_575-i > .uozi-85_wbe
{
	display: table;
	width: 100%;
}


.skfc_575-i > .uozi-85_wbe > *
{
	display: table-cell;
	vertical-align: top;
}


.skfc_575-i .ukz_133-hhk > img
{
	max-width: 400px;
}



.hmad_939__lxdm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.skgbc_528__vdno
{
	display: block;
	margin-right: 40px;
}


.skgbc_528__vdno li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.skgbc_528__vdno li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.skgbc_528__vdno li a:hover
{
	text-decoration: underline;
}

.js_301-j { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.js_301-j .wj-541_nh
{
	display: block;
	text-decoration: none;
}

.js_301-j .wj-541_nh .h_41-faawh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.js_301-j h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.js_301-j .ezght-648_morj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.ezght-648_morj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ezght-648_morj a:hover
{
	text-decoration: underline;
}



.js_301-j .d-970_fcdf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.js_301-j .i_19-xphmf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.obl_880-xsu
{
	padding: 30px;
    overflow: hidden;
}


.obl_880-xsu > .eb_942-hui
{
	float: right;
	width: 50%;
}

.obl_880-xsu > .eb_942-hui > .gngee_942__auxj
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.obl_880-xsu > .eb_942-hui > .gngee_942__auxj > .dg_923__j
{
	margin-top: 20px;
}

.obl_880-xsu > .nwi-963_ibz
{
	float: left;
	width: 50%;
}

.obl_880-xsu > .nwi-963_ibz form
{
	display: block;
	width: 100%;
}

.obl_880-xsu > .nwi-963_ibz .ihtei_972__f
{
	margin-top: 20px;
}

.obl_880-xsu > .nwi-963_ibz .p-775_e
{
	display: none;
}


.obl_880-xsu > .nwi-963_ibz .ihtei_972__f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.obl_880-xsu > .nwi-963_ibz .ihtei_972__f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.obl_880-xsu > .nwi-963_ibz .ihtei_972__f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.obl_880-xsu > .nwi-963_ibz .ihtei_972__f .xc-692_isdf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.obl_880-xsu > .nwi-963_ibz .cidu_561-bgo
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ov_496-osesc { width: 100%; }
	
.e-355_vhad { text-align: center; }
	
	
	
	
.e-355_vhad .ajf_181-iek
	{
		
		
	}

	
	

	
	
	
	.jaqp_387-avbu
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jaqp_387-avbu > a
{
	
}

	
.jaqp_387-avbu > a.biz-610_gnh
{
	margin-right: 0px;
}
	
.jaqp_387-avbu > a > div
{
    width: 24px;
	height: 24px;
}

.jaqp_387-avbu > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jaqp_387-avbu > a.elf_121-d > div > span
{
	
}

.jaqp_387-avbu > a.biz-610_gnh > div > span
{
	
}


.jaqp_387-avbu > span.tfec_43-dvz
{
	display: none;
}
	

	
	
	.gge_234__j
	{
		width: auto;
	}
	
	
	.da-706_zr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg:not(.active)
	{
		position: relative;
	}
	
	
		.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.shhgp-842_c > .dcnf-310_cbbg > .enoqb-134_c
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm
	{
		
		display: none;
	}
	


.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg.active > .ijd-774_jjjm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul
{
	display: block;
	max-height:300px;
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li
{
	
}
	
	
.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a > .gitd_744__ibfh
{
	font-size: 14px;	
}
	
	
	
.shhgp-842_c > .dcnf-310_cbbg > .enoqb-134_c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.shhgp-842_c > .dcnf-310_cbbg.active > .enoqb-134_c > *
{
	font-size: 16px;
}	
		
.shhgp-842_c > .dcnf-310_cbbg:not(.active) > .enoqb-134_c > .pj_672__ijg
{
	display: none;
}
	
	
	
.da-706_zr .hnx_840__eacl
{
	width: 24px;
}

.da-706_zr .hnx_840__eacl > .dh_543-bo
{
	width: 24px;
	height: 24px;
}
	
	
.da-706_zr .dcnf-310_cbbg:not(.active) .hnx_840__eacl > .dh_543-bo
{
	margin-left: 0px;
}

.da-706_zr .dcnf-310_cbbg.active .hnx_840__eacl > .dh_543-bo
{
	border:1px solid #171717;
}

.da-706_zr .hnx_840__eacl > .dh_543-bo > img
{
	height: 24px;
}
	

.e-355_vhad .ajf_181-iek > .veb_954__hfc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ajf_181-iek .jihfn-439_fsh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.da-706_zr.j-158_a
	{
		float: none;
	}
	
.da-706_zr.j-158_a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.da-706_zr .sh_143__yi
	{
		line-height: 18px;
	}
	
	.da-706_zr .hnx_840__eacl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.da-706_zr .hnx_840__eacl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jkrc-944_hixxf {
    padding: 30px 20px;
	}
	
	.jkrc-944_hixxf > .vf-696_ehbj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jkrc-944_hixxf > .vf-696_ehbj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jkrc-944_hixxf > .vf-696_ehbj > .rxqcf_203-fo
	{
		padding-top: 10px
	}
	
	.jkrc-944_hixxf > .vf-696_ehbj > .gg_779__xum
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gg_779__xum > .mgicb_509-w
	{
		margin: 20px 0px 0px 0px;
	}
	
	.rxqcf_203-fo > .ukz_133-hhk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jkrc-944_hixxf > .vf-696_ehbj > .gicx_73-iy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ov_496-osesc
	{
		margin-top: 30px;
	}
		
	.dtb-77_jzox { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dtb-77_jzox h2 { padding-bottom:20px; }
	.dtb-77_jzox > .r_431__xx
	{
		padding: 20px;
	}

	.dtb-77_jzox p + h2 { }
	.dtb-77_jzox ul { }
	.dtb-77_jzox li { }
	.dtb-77_jzox table { width: 100% !important; }
	
	.dtb-77_jzox img { max-width: 100% !important; }
	

	.vhdc_135__txk.j_931__haaxs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vhdc_135__txk.j_931__haaxs h2
	{
		padding-bottom: 20px;
	}
	
	.vhdc_135__txk.j_931__haaxs ul
	{
		display: block;
	}
	
	.vhdc_135__txk.j_931__haaxs ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vhdc_135__txk.j_931__haaxs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vhdc_135__txk ul.sqn_124__h > li > .o_650__bos
	{
		float: none !important;
	}
	
	.vhdc_135__txk ul.sqn_124__h > li > .fsn_175-c
	{
		padding: 0px;
	}
	
	
		.uf-985_zgigj.j_931__haaxs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uf-985_zgigj.j_931__haaxs h2
	{
		padding-bottom: 20px;
	}
	
	.uf-985_zgigj.j_931__haaxs ul
	{
		display: block;
	}
	
	.uf-985_zgigj.j_931__haaxs ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uf-985_zgigj.j_931__haaxs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uf-985_zgigj.j_931__haaxs ul > li .fsn_175-c
	{
		padding: 0px;
	}
	
	.hij_630__kvke
	{
		    padding: 20px;
	}
	
	
	.c_810__ozoda
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.c_810__ozoda h2
	{
		padding-bottom: 20px;
		
	}
	
	.c_810__ozoda .a_492__kf
	{
		padding: 20px;
	}
	
	.c_810__ozoda .a_492__kf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.c_810__ozoda .jlw_859-gkab
	{
		padding-left: 0px;
	}
	
	
	
	
	.skfc_575-i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.skfc_575-i > .uozi-85_wbe
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uozi-85_wbe > .qlh-236_niq
	{
		display: block;
	}
	
	.uozi-85_wbe > .j-843_rjfqb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uozi-85_wbe > .j-843_rjfqb > .ukz_133-hhk
	{
		
	}
	
	
	.mgicb_509-w.nljqh_440__b
	{
		margin-right: 0;
	}
	
	
	.mgicb_509-w.nljqh_440__b .tsd_747-ex > input
	{
		max-width: none;
	}
	
	.mgicb_509-w.nljqh_440__b .larg_337-vc
	{
		max-width: none;
	}
	
	
	.ukz_133-hhk > .zjwy_79__blpmi.o-915_pp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.js_301-j
	{
		text-align: center;
	}
	
	.skgbc_528__vdno
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.skgbc_528__vdno li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.skgbc_528__vdno li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cxi-678_bkk
	{
		margin-left: 20px !important;
		
	}
	
	.cxi-678_bkk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dtb-77_jzox table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ctsfh_610-heq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dtb-77_jzox > .r_431__xx.fg_975-pijh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.r_431__xx ul.list-recomend > li
{
	display: block;
}
	
.obl_880-xsu > .nwi-963_ibz
{
	width: 100%;
	float: none;
}
	
.obl_880-xsu > .eb_942-hui
{
	width: 100%;
	float: none;
}

.obl_880-xsu > .eb_942-hui > .gngee_942__auxj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.chg-482_eyg, .uosvk_245-vjw, .l_240-i
{
	
}

body.uosvk_245-vjw .ov_496-osesc
{
	width: 800px;
}

body.uosvk_245-vjw section.ov_496-osesc
{
	margin-top: 50px;
}

body.uosvk_245-vjw .jaqp_387-avbu > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.uosvk_245-vjw .jaqp_387-avbu > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.uosvk_245-vjw .e-355_vhad .qo-668_b 
{
	margin: 0;
	margin-left: 20px;
}

body.uosvk_245-vjw .e-355_vhad .ajf_181-iek
{
	padding: 10px 0 10px 0px; 
}

body.uosvk_245-vjw .ajf_181-iek .jihfn-439_fsh
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.uosvk_245-vjw .ajf_181-iek > .veb_954__hfc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.uosvk_245-vjw .da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a > .bar_490-bzamy > .yi_80-dh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.uosvk_245-vjw .da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a > .bar_490-bzamy > .yi_80-dh > img
{
	height: 22px;
}

body.uosvk_245-vjw .da-706_zr .hnx_840__eacl > .dh_543-bo
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.uosvk_245-vjw .dcnf-310_cbbg.active .hnx_840__eacl > .dh_543-bo
{
	border: none;
}

body.uosvk_245-vjw .da-706_zr .hnx_840__eacl > .dh_543-bo > img
{
	height: 24px;
}

body.uosvk_245-vjw .jkrc-944_hixxf 
{
	padding:50px 0px;
}

body.uosvk_245-vjw .mgicb_509-w > h4.egw_292-cftym
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.uosvk_245-vjw .mgicb_509-w .larg_337-vc
{
	border-radius: 0px;
}

body.uosvk_245-vjw .ukz_133-hhk > .zjwy_79__blpmi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.uosvk_245-vjw .ukz_133-hhk > .zjwy_79__blpmi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.uosvk_245-vjw .ukz_133-hhk > .zjwy_79__blpmi .djf-362_jc
{
	top: -20px;
}


body.uosvk_245-vjw .ukz_133-hhk > .zjwy_79__blpmi .aykv_797-iycmw
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.uosvk_245-vjw .gicx_73-iy
{
	background-color: #FFFFFF;
}


body.uosvk_245-vjw .gicx_73-iy > .cpjcj_985__lbdiq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.uosvk_245-vjw .gicx_73-iy > .cpjcj_985__lbdiq > div
{
	padding: 0px 30px;
}


body.uosvk_245-vjw .gicx_73-iy > .cpjcj_985__lbdiq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.uosvk_245-vjw .gicx_73-iy > .cpjcj_985__lbdiq h2, body.uosvk_245-vjw .gicx_73-iy > .cpjcj_985__lbdiq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.uosvk_245-vjw .uf-985_zgigj.j_931__haaxs ul > li
{
	padding: 0px 10px 10px 10px;
}


body.uosvk_245-vjw .skgbc_528__vdno
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.uosvk_245-vjw .skgbc_528__vdno ul
{
	display: table;
    margin: 0 auto;
}
body.uosvk_245-vjw .skgbc_528__vdno ul li
{
	line-height: 38px;
}

body.uosvk_245-vjw .skgbc_528__vdno ul li:first-child
{
	margin-left: 0px;
}

body.uosvk_245-vjw .skgbc_528__vdno ul li:last-child
{
	margin-right: 0px;
}

body.uosvk_245-vjw .js_301-j
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.uosvk_245-vjw .js_301-j .ezght-648_morj
{
	color: #777777; 
}


body.uosvk_245-vjw .imgblock
{
	max-width: 740px;
}


body.uosvk_245-vjw .eb_942-hui .imgblock
{
	max-width: 740px;
}

body.uosvk_245-vjw .uf-985_zgigj ul > li .osb-41_g > img
{
	max-width: 224px;
}


body.uosvk_245-vjw .skfc_575-i .ukz_133-hhk > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.uosvk_245-vjw .ov_496-osesc
{
	width: 100%; 
}

	body.uosvk_245-vjw .jkrc-944_hixxf {
    padding: 30px 12px;
	}

	body.uosvk_245-vjw .gicx_73-iy > .cpjcj_985__lbdiq
	{
		padding: 30px 0px;
	}

	body.uosvk_245-vjw section.ov_496-osesc
	{
		margin-top: 30px;
	}


	body.uosvk_245-vjw .dtb-77_jzox > .r_431__xx
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uosvk_245-vjw .vhdc_135__txk.j_931__haaxs
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.uosvk_245-vjw .uf-985_zgigj.j_931__haaxs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uosvk_245-vjw .c_810__ozoda
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uosvk_245-vjw .skfc_575-i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uosvk_245-vjw .uozi-85_wbe > .j-843_rjfqb
	{
		margin-top: 50px;
	}

body.uosvk_245-vjw .da-706_zr .hnx_840__eacl > .dh_543-bo
{
	width: 28px;
	height: 28px;
}

body.uosvk_245-vjw .da-706_zr .hnx_840__eacl > .dh_543-bo > img
{
	height: 28px;
}
	
	
body.uosvk_245-vjw .da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a > .bar_490-bzamy > .yi_80-dh
{
	width: 24px;
    height: 24px;
}


body.uosvk_245-vjw .da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a > .bar_490-bzamy > .yi_80-dh > img
{
	height: 24px;
}

	
body.uosvk_245-vjw .shhgp-842_c > .dcnf-310_cbbg > .enoqb-134_c
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.uosvk_245-vjw .da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li > a
{
	padding-top: 16px;
}
	
	
body.uosvk_245-vjw .da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.uosvk_245-vjw .da-706_zr > .shhgp-842_c > .dcnf-310_cbbg > .ijd-774_jjjm > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.uosvk_245-vjw .skgbc_528__vdno ul li
{
	line-height: 20px;
}
	
body.uosvk_245-vjw .js_301-j
{
	margin-top: 30px;
}

	
body.uosvk_245-vjw .uf-985_zgigj.j_931__haaxs ul > li
{
	padding: 0px;
}

	
}

